<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Posts on Dendroalsia</title>
    <link>https://www.dendroalsia.net/blog/</link>
    <description>Recent content in Posts on Dendroalsia</description>
    <generator>Hugo</generator>
    <language>en-us</language>
    <lastBuildDate>Mon, 14 Oct 2024 19:13:18 +0000</lastBuildDate>
    <atom:link href="https://www.dendroalsia.net/blog/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>River Level Charts</title>
      <link>https://www.dendroalsia.net/blog/riverlevelcharts/</link>
      <pubDate>Mon, 14 Oct 2024 19:13:18 +0000</pubDate>
      <guid>https://www.dendroalsia.net/blog/riverlevelcharts/</guid>
      <description>&lt;p&gt;I&amp;rsquo;m interested in rivers (both ecologically and recreationally) and I want to know water level they are currently at, and how does that compare to their water levels throughout the year and in their recent history.&#xA;In the US, the United States Geologic Survey (USGS) maintains a large set of realtime water level sensors, and that dataset is queriable through an API. So I wrote these scripts that take a set of rivers and their associated gauge IDs, downloads the recent and historical data and generates a bunch of graphs.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Pretty Rivers</title>
      <link>https://www.dendroalsia.net/blog/prettyrivers/</link>
      <pubDate>Mon, 01 Jan 2024 19:13:02 +0000</pubDate>
      <guid>https://www.dendroalsia.net/blog/prettyrivers/</guid>
      <description>&lt;p&gt;I like looking at maps that isolate different natural features. And I think that rivers make pretty patterns. So I made a series of scripts that generates a pretty map of rivers. I hope to print the maps of places that are important to me as art.&lt;/p&gt;&#xA;&lt;p&gt;The code that generates these maps is here: &lt;a href=&#34;https://git.dendroalsia.net/ben/pretty_rivers&#34;&gt;https://git.dendroalsia.net/ben/pretty_rivers&lt;/a&gt;&lt;/p&gt;&#xA;&lt;p&gt;&lt;img src=&#34;https://www.dendroalsia.net/blog/prettyrivers/wisconsin_rivers.png&#34; alt=&#34;Wisconsin Rivers&#34;&gt;&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
